html {
scroll-behavior: smooth;
}
		body {
background-color: #2e2130;
margin-top:0px;
padding: 0 15px 20px;
}
        * {
font-family: Roboto, sans-serif;
}
		.IsDcicSLUYsQ {
color:#FFF;
display: flex;
}
		.IsDcicSLUYsQ a, .IsDcicSLUYsQ h1, .IsDcicSLUYsQ p 		{
text-align: center;
align-self: center;
}
		.btn-act a, body a, nav ul li a {
text-decoration: none;
}
		.IsDcicSLUYsQ a, .IsDcicSLUYsQ h1, .IsDcicSLUYsQ p {
text-align: center;
}
		.IsDcicSLUYsQ table, table {
width: 100%;
border-collapse: collapse;
}
		* {
box-sizing: border-box;
}
:root {
--main-color: #2a1854;
}
		.IsDcicSLUYsQ {
flex-direction: column;
max-width: 1280px;
padding: 36.5px 10px;
border-radius: 5px;
color: #fff;
margin: 14px auto 0;
}
		.IsDcicSLUYsQ h1 {
font-weight: 900;
max-width: 876px;
font-size: 31px;
line-height: 50px;
margin: 0 0 15px;
}
		.IsDcicSLUYsQ h1 span {
color: #a265ff;
}
		.IsDcicSLUYsQ p {
line-height: 130%;
font-style: normal;
color: #fff;
font-size: 16px;
font-weight: 400;
margin: 0 0 30px;
max-width: 876px;
}
		.IsDcicSLUYsQ a {
color: #fff;
background-color: transparent;
}
.IsDcicSLUYsQ td, td {
padding: 10px;
}
		.IsDcicSLUYsQ a:hover {
color: #8d48f6;
background-color: #fff;
}
		.IsDcicSLUYsQ {
margin: 0 auto;
max-width: 1280px;
padding: 54px 0 45px;
}
		.IsDcicSLUYsQ h2, .IsDcicSLUYsQ h3, .IsDcicSLUYsQ h4, .IsDcicSLUYsQ h5, .IsDcicSLUYsQ h6 		{
text-transform: uppercase;
margin: 25px 0 15px;
font-size: 28px;
font-style: normal;
color: #fff;
font-weight: 400;
line-height: 31px;
text-align: center;
}
		.IsDcicSLUYsQ h3 {
font-size: 24px;
}
.IsDcicSLUYsQ h4, .IsDcicSLUYsQ h5, .IsDcicSLUYsQ h6 {
font-size: 20px;
}
		.IsDcicSLUYsQ ol li, .IsDcicSLUYsQ p, .IsDcicSLUYsQ ul li 		{
margin-bottom: 10px;
font-size: 16px;
color: #fff;
line-height: 150%;
font-weight: 400;
font-style: normal;
text-align: left;
}
		.IsDcicSLUYsQ ol, .IsDcicSLUYsQ p, .IsDcicSLUYsQ ul {
list-style-position: inside;
margin: 0 0 25px;
}
footer {
margin: 0 auto;
padding: 10px 0;
border-radius: 12px;
}
		.IsDcicSLUYsQ td, .IsDcicSLUYsQ tr {
border: 1px solid #4b30bc;
}
				.IsDcicSLUYsQ a {
background-color: transparent;
}
		.IsDcicSLUYsQ h1 {
color: #fff;
font-style: normal;
text-transform: uppercase;
}
		.btn-act a:hover {
opacity: 0.9;
}
		.btn-act a:first-child {
margin-left: 0;
}
		tr:nth-child(2n) {
background-color: #211a3e;
background-color: var(--tr-even-bck);
}
		.IsDcicSLUYsQ table {
border-spacing: 0;
color: #fff;
margin-bottom: 25px;
}
		.IsDcicSLUYsQ td {
text-align: left;
font-weight: 400;
}
		table {
margin: 25px 0 0;
}
		tbody {
color: #fff;
background: #151621;
}
		td {
border: 1px solid #000;
}
					.MIvEMlzOW {
		font-size: 16px;
    background: #0a0b1a;
    border-radius: 12px;
max-width: 1280px;
    text-align: center;
    padding: 15px 0;
	margin: 20px auto;
    color: #fff;
		}
				.MIvEMlzOW a {
color: #fff;
background-color: transparent;
}
				.KjAEvsOrpip {
		max-width: 1280px;
    color: #fff;
		text-align: center;
	 font-size: 16px;
	margin: 25px auto;
	 padding: 15px 0;
		}
				.KjAEvsOrpip a {
color: #fff;
text-decoration:none;
font-weight:400;
}
			.rRZUawmkgRtl {
margin-bottom:30px;
transition:all 0.2s;
box-sizing:border-box;
position:relative;
}
.tZSiSiEjP {
width:100%;
max-width:100%;
}
.GIVfOMaZxG {
left:50px;
position:absolute;
 transform: translateY(-50%);
z-index:2;
max-width:80%;
top:50%;
 color:#FFFFFF;
}
.TkLCnOvNmd {
font-size:25px;
font-weight:bold;
}
.KZcfOcHBiNk {
margin-top:30px;
}
.jqjjqVKIAnSI {
margin-top:20px;
}
.PpnIKPbPR {
margin-top:25px;
}
.tUnMLOkAHw {
    font-size: 15px;
	background-color: #62c25c;
    height: 32px;
    align-items: center;
display: flex;
    text-transform: uppercase;
    border-radius: 22px;
    justify-content: center;
    color: inherit;
	font-weight:bold;
	margin-bottom:10px;
    border: none;
    padding: 0 25px;
    text-decoration: none;
    box-sizing: border-box;
}
			@media screen and (max-width: 768px) {
		body {
padding: 0;
}
		.IsDcicSLUYsQ p {
width: 80%;
}
		}
				.vtvWwUJBKQlN {
	color: #bbbbbb;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
	}
	.RPdzNcqZLqNm {
list-style: none;
    flex-wrap: wrap;
box-sizing: border-box;
    display: flex;
    width: 100%;
	justify-content:center;
    align-content: center;
}
.PHjZsgwB {
    height: 0;
    margin: 0 20px 20px 0;
box-sizing: border-box;
    position: relative;
}
.PHjZsgwB .qFuLLwtuMSH {
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    color: #fff;
    box-shadow: 0 4px 8px 0 #000;
    flex-direction: column;
left: 0;
    border-radius: 15px;
    display: flex;
    width: 100%;
    top: 0;
    transition: transform .20s linear;
}
.idWUMNVbJ, .HYPnVHsgK {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.HYPnVHsgK {
    border-bottom: none;
    height: 75%;
border: 1px solid #353a53;
    position: relative;
}
.qFuLLwtuMSH .dVoRiNecJ {
    list-style:none;
    position: absolute;
	padding:0px;
    width: calc(100% - 12px);
    z-index: 2;
	display: flex;
	margin:0px;
left: 12px;
}
.dVoRiNecJ li {
    margin-right: 12px;
}
.kvBTxwQxpfZ {
    width: 15%;
    filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
    position: relative;
display: inline-block;
}
.idWUMNVbJ {
    position: absolute;
    z-index: 1;
    width: 100%;
height: 100%;
    left: 0;
    top: 0;
}
.GwACniqbFPr {
    display: flex;
    background-color: #000;
    pointer-events: none;
    justify-content: space-around;
    transition: opacity .25s linear;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
    border-radius: 15px 15px 0 0;
    width: 100%;
    height: 100%;
align-items: center;
    padding: 20px 0;
    z-index: 5;
    opacity: 0;
}
.qFuLLwtuMSH a {
text-decoration: none;
    color: inherit;
display: flex;
    justify-content: center;
    align-items: center;
}
.qJiFuihGPWhI, .hQGFaRVKE {
    margin-bottom: 8px;
}
.qJiFuihGPWhI {
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 20px;
    padding: 0 20px;
    height: 30px;
    font-size: 12px;
background-color: #313047;
}
.KdzJzBzmwaow {
    text-transform: uppercase;
    height: 32px;
	border: none;
    box-sizing: border-box;
    padding: 0 25px;
background-color: #62c25c;
	font-size: 13px;
    border-radius: 22px;
    box-shadow: 0 3px 0 0 #3c7025, 0 5px 5px 0 #000;
}
.hjoyZQsobxQ {
    display: flex;
    height: 25%;
word-wrap: break-word;
    padding: 0 5px;
    border-bottom-right-radius: 15px;
    flex: none;
    border-top: none;
    font-weight: 500;
    text-overflow: ellipsis;
    font-family: var(--font-second),sans-serif;
    justify-content: center;
    overflow-wrap: break-word;
    font-size: 14px;
    box-sizing: border-box;
    background-color: #161616;
    border: 1px solid #393a52;
    text-align: center;
    overflow: hidden;
    flex-direction: column;
    border-bottom-left-radius: 15px;
}
.qFuLLwtuMSH:hover {
    z-index: 4;
}
.qFuLLwtuMSH:hover .GwACniqbFPr {
    opacity: 1;
	pointer-events: auto;
}
@media (min-width: 0px) {
.RPdzNcqZLqNm {
    max-width: 450px;
}
.PHjZsgwB {
    width: calc(50% - 20px);
padding-top: calc(50% - 20px);
}
}
@media (min-width: 699px) {
.RPdzNcqZLqNm {
    max-width: 100%;
}
.PHjZsgwB {
    width: calc(25% - 20px);
padding-top: calc(25% - 20px);
}
}
@media (min-width: 1024px){
.RPdzNcqZLqNm {
    max-width: 100%;
}
.PHjZsgwB {
    width: calc(20% - 20px);
padding-top: calc(20% - 20px);
}
}
		   .IoySGlfHlZ {
            border-bottom: 1px solid #525281;
            padding: 15px 20px;
width: 100%;
            display: flex;
            gap: 20px;
			justify-content:space-between;
            background-color: #0f0f1e;
			align-items:center;
            box-sizing: border-box;
        }
        .IoySGlfHlZ .UlwXCPxpjPU {
            font-weight: bold;
            background-color: #007bff;
            color: #FFFFFF;
            border-radius: 30px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
            text-transform: uppercase;
max-width: 200px;
            transition: background-color 0.3s ease, transform 0.2s ease;
            text-decoration: none;
            font-size: 19px;
            padding: 12px 25px;
        }
        .IoySGlfHlZ .UlwXCPxpjPU:hover {
            background-color: #0056b3;
            transform: translateY(-2px);
        }
				.jzMcvnAgMzXK {
		align-items:center;
		justify-content:center;
display:flex;
		gap:10px;
		}
				.jzMcvnAgMzXK a {
		color:#FFFFFF;
		text-decoration:none;
		}
				.reKFNfXhj input {
border-radius: 30px;
padding: 12px;
	box-shadow: 0 2px 10px rgb(0 0 0 / 30%);
}
.reKFNfXhj button {
cursor:pointer;
}
						@media (max-width: 768px) {
				.reKFNfXhj {
		display:none;
		}
		            .IoySGlfHlZ {
                padding: 10px;
gap: 10px;
            }
            .IoySGlfHlZ .UlwXCPxpjPU {
                max-width: 280px;
                padding: 10px 20px;
                font-size: 18px;
            }
                    }
        @media (max-width: 480px) {
		            .IoySGlfHlZ .UlwXCPxpjPU {
                font-size: 16px;
                padding: 8px 15px;
            }
                   }
.YhmmiipXDl {
margin-top:17px;
font-size: 20px;
}
.col-6{
width:50%;
padding-left:15px;
padding-right:15px;
    box-sizing: border-box;
float:left;
}
.col-5{
padding-left:15px;
    box-sizing: border-box;
width:41.666667%;
padding-right:15px;
float:left;
}
.col-4{
float:left;
width:33.333333%;
padding-left:15px;
    box-sizing: border-box;
padding-right:15px;
}
.jqNNcGtQkB{
padding-right:15px;
    box-sizing: border-box;
padding-left:15px;
float:left;
width:25%;
}
.col-2{
box-sizing: border-box;
padding-left:15px;
float:left;
width:16.666667%;
padding-right:15px;
}
.lKRwRlRTknx:after{
clear:both}
.lKRwRlRTknx:after,.lKRwRlRTknx:before{
display:table;
content:" "}
.lKRwRlRTknx{
margin-left:-15px;
margin-right:-15px}
.lMMFFfujfY{
padding-left:15px;
position:relative;
width:100%;
margin:0 auto;
padding-right:15px;
}
@media (min-width:576px){
.lMMFFfujfY{
max-width:540px}
}
@media (min-width:768px){
.lMMFFfujfY{
max-width:730px}
}
@media (min-width:992px){
.lMMFFfujfY{
max-width:960px}
}
@media (min-width:1200px){
.lMMFFfujfY{
max-width:1170px}
}
a.wtQVSVbQh{
text-decoration:none;
background:#2f3132;
padding:10px 30px;
color:#fff;
text-align:center;
font-weight:700;
border-radius:10px;
}
a.LFOvWXUlZd{
text-align:center;
padding:10px 30px;
font-weight:700;
background:#e2b65d;
border-radius:10px;
text-decoration:none;
color:#000;
}
.SZXGJZonUBj .widget-title{
margin-bottom:15px;
color:#fff;
font-weight:700;
font-size:16px;
}
.jUbiHzRRYgo{
padding:40px 0 20px}
.jUbiHzRRYgo ul{
margin:0;
list-style:none}
.jUbiHzRRYgo ul li{
margin-bottom:10px}
.jUbiHzRRYgo ul li:last-child{
margin-bottom:0}
.jUbiHzRRYgo ul li a{
display:block;
line-height:1.3;
color:#999;
text-decoration:none;
}
.jUbiHzRRYgo ul li a:hover{
color:#fff}
.jUbiHzRRYgo .eBvUtArOcY{
margin-bottom:30px}
.BOzWfKKg{
text-align:center;
padding:10px 0 20px}
.BOzWfKKg a.wtQVSVbQh{
margin-right:15px}
.qlfLkXIGfQT{
border-top:1px solid rgba(89,89,115,.2);
padding:20px 0;
text-align:center;
border-bottom:1px solid rgba(89,89,115,.2);
}
.qlfLkXIGfQT img{
margin:10px 15px;
vertical-align:middle}
.AJOSaZSfO{
padding:20px 0;
text-align:center;
max-width:700px;
color:#fff;
margin:0 auto;
font-size:13px;
}
.AJOSaZSfO ul{
margin:0 0 10px;
list-style:none}
.AJOSaZSfO ul li{
display:inline-block;
margin:0 10px 5px}
.AJOSaZSfO ul li a{
color:#fff}
.AJOSaZSfO ul li a:hover{
color:#e3b75e}
.AJOSaZSfO p{
margin:0 0 5px}
#footerArea{
background:#0b0d10}
@media (max-width:991px){
.hidden-box{
top:25%}
.jUbiHzRRYgo .jqNNcGtQkB{
width:50%}
}
@media (max-width:767px){
.qlfLkXIGfQT img{
margin:10px 10px;
max-height:30px}
}
@media (max-width:500px){
.jUbiHzRRYgo .jqNNcGtQkB{
width:100%;
min-height:auto}
}
